FORUMS: list search recent posts

AVID XpressDV 3.5 Mac won't install on Panther OSX 10.3.9 (1008:1,-43) File not Found

COW Forums : Apple OS X

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Buddhacam
AVID XpressDV 3.5 Mac won't install on Panther OSX 10.3.9 (1008:1,-43) File not Found
on May 3, 2005 at 6:39:05 pm

SUBJECT: AVID XpressDV 3.5 Mac won't install on Panther OSX 10.3.9 (1008:1,-43) File not Found

Problem: I can't get AVID Xpress DV Base Ver.3.5
to install on Panther. I thought it would be an AVID problem, but I've seen the same error code list by other people on the web with different software...unfortunately with no solutions.

Some one mention creating an extension file in the system folder but I have no further experience on this.

Please help.

Thanks

System Specs:
Dual 533 G4, 1.12 GB Ram
Boot Drive 76GB, 68GB Avail.
Data Drive IDE RAID 0 230 GB ((2)114GB Partitions)
Panther OSX 10.3.9 Full Version
iLife 04 Bundle with Panther
Clean install of OS. Deleted iTunes Helper so that iLife would install. Installed DVD Studio Pro 2. Any then tried to install AVID Xpress DV 3.5 Basic version.
I received the following error code 3/4 of the way through the install.
"This installation requires a system folder on the destination drive. The installation has been cancelled. 1008:1,-43 File not found"


Return to posts index

Jesse Morrow
Re: AVID XpressDV 3.5 Mac won't install on Panther OSX 10.3.9 (1008:1,-43) File not Found
on May 5, 2005 at 7:58:17 pm

I don't think this version of Express DV will run on 10.3.9. Avid doesn't work very well on OS's that are not approved by Avid. You should check Avids web site and see which OS the suggest of 3.5 and use that. I know Xpress Pro DV is up to version 4.6 and I think it is supposed to run on 10.3.8. Hope this helps.



Return to posts index

Buddhacam
Re: AVID XpressDV 3.5 Mac won't install on Panther OSX 10.3.9 (1008:1,-43) File not Found
on May 6, 2005 at 2:51:38 am

Thanks for confirming this. Unfortunately I'm in a bit of a spot because I'm currently not in a position that I can upgrade my version's of AVID. I just set up the MAC and still have other things to run on Panther and save up to get the new Dual 2.0Ghz upgrade (can't afford the G5 yet). I think they want $500.00 just to upgrade to Pro. I already own the production bundle version but its only version 3.0 and will only run on Windows 2000 and that machine died. Will AVID play nice with other Windows editing apps. I am loading Pinnacle Liquid 5.5 on another XPSP1 machine and it has a non-proprietary fire wire card included. Avid 3.5 Base should play nice next to Pinnacle right? Also, the 3.5 is registered for Mac not PC but the dongle is switchable right? Trying to get in a position to use the AVID training and Pinnacle Training at the same time. (Crazy but necessary, I know)


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]